#asub {
    position: absolute;
    top: 2.5em;
    background: #FFf;
    width: 100%;
    left: 0;
    padding: 1.1em;
    line-height: 1.5em;
}

#asub a{
    padding-right: 1em;
    white-space: nowrap;
    display: inline-block;
}

.ttu{
    text-transform: uppercase;
}

#menu:not(:checked),
#menu:checked {
    position: absolute;
    left: 0;
    opacity: 0.01;
}

.fly {
    display: none;
    position: absolute;
}

#menu:checked + label + .fly {
    display: block
}


.shd02 {
    box-shadow: 0 1px 1.1px rgb(0 0 0 / 11%), 0 2.7px 3.8px rgb(0 0 0 / 16%), 0 10px 17px rgb(0 0 0 / 26%);
}

.b-banner960 img {
    max-width: 100%;
}

.pr.oh .imgbg {
    position: absolute;
    width: 100%;
    fill-opacity: 0.2;
    filter: blur(29px) opacity(0.5);
    margin: auto;
    top: -5em;
    left: -5em;
    right: -5em;
    bottom: -5em;
}

.pr.oh .imgcwt {
    position: absolute;
    width: 100%;
    margin: auto;
    top: 0;
    left: -5em;
    right: -5em;
}

.people-hb a:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
}

.ci {
    color: inherit;
}

.f1 {
    font-family: "Pt Sans Narrow", "PtSansNarrow";
}

.f2 {
    font-family: 'PTSans';
}

.f3 {
    font-family: "Fira Sans Condensed", sans-serif;
}

.n-header {
    line-height: 1.5em;
    font-weight: bold;
    font-size: 1.4em;
    border-bottom: 2px solid #88c425;
    text-transform: uppercase;
    font-family: 'PTSansNarrow';
}

.brs {
    border-radius: 2em;
    background: #ffffff;
    background: -webkit-linear-gradient(
            135deg, rgb(253, 255, 255), rgb(223, 223, 223));
    background: -moz-linear-gradient(135deg, rgb(253, 255, 255), rgb(223, 223, 223));
    background: linear-gradient(
            135deg, rgb(253, 255, 255), rgb(223, 223, 223));
}

.br05 {
    border-radius: 0.5em;

}

.typo .tdn, a.tdn {
    text-decoration: none;
}

.search_bar {
    width: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    height: 0;
    width: 100%;
    text-align: right;
}

.search_bar input[type=text] {
    width: 1rem;
    background: transparent;
    transition: background 0.2s, opacity 0.2s, width 0.2s cubic-bezier(0.225, 0.01, 0.475, 1.01);
    padding: 0.9rem;
    border-color: #448996;
    text-indent: 2em;
    outline: none;
    border: 0px solid #448996;
    font-size: 1em;
    color: #111b27;
    border-radius: 5px;
    opacity: 0;

}

.search_bar ::-webkit-input-placeholder {
    /* Safari, Chrome and Opera */
    color: #448996;
    font-weight: 400;
    font-family: "Nunito", sans-serif;
}

.search_bar input[type=checkbox] {
    display: none;
}

.search_bar input[type=checkbox]:checked + label + input {
    width: 100%;
    border: 1px solid #448996;
    text-indent: 0px;
    background: white;
    opacity: 1;

}

.search_bar input[type=checkbox]:checked + label i {
    right: 0px;
    transform: scale(0);
    color: #448996;
}

.search_bar input[type=checkbox]:checked + label .last {
    right: 0em;
    transform: scale(1);
}

.search_bar .last {
    transform: scale(0);
}

.search_bar i {
    position: absolute;
    font-size: 1.2em;
    cursor: pointer;
    z-index: 2;
    margin: auto;
    width: 2em;
    right: 0em;
    background: #ffffff26;
    transition: right 0.1s 0.1s, transform 0.1s 0.1s, color 0.2s;
    line-height: 3rem;
    color: #ffffff;
    text-align: center;
}

.search_bar i:hover {
    color: #448996;
}
